using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[Guid("FF37AF34-3CAE-4235-9D85-6EE6976903D6")]
[CoClass(typeof(PluginSite2Class))]
public interface PluginSite2 : IPluginSite2
{
}
